/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
 .block-block-2{
	display:block;
}
.region-postscript-second .block-widgets-s-socialmedia-profile-buttons,
.region-postscript-third{
	display:block;
}
#region-user-first{
	display:block;
}
.block-upcoming-events-block,
.block-new-in-store-block,
.block-4{
	margin-top:;
}
#region-sidebar-second{
	display:block;
}
.region-sidebar-second-inner #widgets-element-socialmedia_socialmedia-twitter-profile-button{
	margin-left: 18%;
}
#text_resize_decrease{
	margin-right: 28%!important;
}
.block-upcoming-events-block,
.block-new-in-store-block,
.block-4{
	display: none;
}
.block-upcoming-events-block,
.block-new-in-store-block,
.block-4{
	height:211px!important;
}
#region-preface-first,
#region-preface-second,
#region-preface-third{
	margin-top:;
	overflow: hidden;
}
/*SIDEBAR FIX*/
.region-sidebar-second{
	margin-top: -36em;
}
.slider-title{
	bottom:16%;
}
.publication-title{
	display:block;
}
/* Window size viisbility Menu*/
/*home*/			#menu-218-1{display:block;}
/*services*/		#menu-903-1{display:block;}
	/*home sharing*/	#menu-904-1{display:block;}
	/*hs expand arrow*/	.sf-sub-indicator{display;block;}
/*fundraising*/		#menu-739-1{display:block;}
/*medai*/			#menu-738-1{display:block;}
/*about us*/		#menu-732-1{display:block;}
/*recruitment*/		#menu-733-1{display:none;}
/*volunteer*/		#menu-902-1{display:none;}
/*store*/			#menu-745-1{display:block;}
/*contact us*/		#menu-746-1{display:block;}
.sf-menu .sf-sub-indicator {
	background-image: url('../images/arrows-ffffff.png');
	display: block;
}
/*Page Title*/
#page-title{
	margin-top: -2.5em;
}
/*Breadcrum*/
.breadcrumb{
	display:none;
}
/*Home Page Block Display*/
.block-upcoming-events-block,
.block-new-in-store-block,
.block-4{
	display: block;
}
/*BreadCrum*/
.easy-breadcrumb{
	display: block;
}
/*Titles*/
#page-title{
	border-bottom: 1px dashed #BEBEBE;
	width:auto;
	color: #3179C2;
    font-family: '';
    font-size: 30px !important;
    text-shadow:none;
}
.block-frontpage-block-1 .block-title{
 	font-family:'';
	font-size:35px!important;
	color: rgb(49,121,194);
	text-shadow:;
	border-bottom: 1px dashed #bebebe;
	width:75%;
 }
  .region-content{
	clear: both;
}
 
/*Product list*/
.product-list-sku{
	float: left;
	margin-top: 15px;
	width: 40%;
}
.product-list-buy{
	clear:left;
	float: right;
	width: 40%;
}
/*Product List*/
.product-list{
	width: 48%;
	margin-left: 1%;
	margin-bottom: 10px;
	float: left;
	background: #FFFFFF;
	-webkit-border-top-left-radius: 25px;
	-moz-border-radius-topleft: 25px;
	border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-moz-border-radius-topright: 25px;
	border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-moz-border-radius-bottomleft: 25px;
	border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-moz-border-radius-bottomright: 25px;
	border-bottom-right-radius: 25px;
	-webkit-box-shadow: -2px 3px 3px rgba(119, 119, 119, 0.75);
	-moz-box-shadow:    -2px 3px 3px rgba(119, 119, 119, 0.75);
	box-shadow:         -2px 3px 3px rgba(119, 119, 119, 0.75);
	-webkit-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.product-list:hover{
	-webkit-transform: rotate(-1deg);
    -moz-transform: rotate(-1deg);
    -o-transform: rotate(-1deg);
    -ms-transform: rotate(-1deg);
    transform: rotate(-1deg);
}
.product-list-title{
	float: left;
	margin-top: 15px;
	width: 40%;
	font-weight:bold;
	font-size: 14px;
}
.product-list-title a{
	text-decoration: none;
}
.product-list-title a:hover{
		color: #810329;
}
.product-list-sku{
	display: none;
}
.product-list img{
	float: left;
	padding: 15px;
	width: 40%;	
		-webkit-border-top-left-radius: 25px;
	-moz-border-radius-topleft: 25px;
	border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-moz-border-radius-topright: 25px;
	border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-moz-border-radius-bottomleft: 25px;
	border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-moz-border-radius-bottomright: 25px;
	border-bottom-right-radius: 25px;
	-webkit-box-shadow: -2px 3px 3px rgba(119, 119, 119, 0.75);
	-moz-box-shadow:    -2px 3px 3px rgba(119, 119, 119, 0.75);
	box-shadow:         -2px 3px 3px rgba(119, 119, 119, 0.75);
}
.product-list-dp{
	float: left;
	margin-top: 15px;
}
.product-list-buy{
	clear:left;
	float: left;
	width: 40%;
}
/*Product Page*/
.product-page-sku{
	float: left;
	width: 50%;
	margin-left: 15px;
	font-size: 14px;
}
.product-page-price{
	float: left;
	width: 50%;
	margin-left: 15px;
	margin-top: 10px;
	font-size: 14px;
}
/*Contact Page*/
#edit-name,
#edit-mail,
#edit-subject{
	width: 50%;
}
/*Footer*/
.region-postscript-fourth{
	float:none;
	width: 100%;
	margin-top: 0%;
}
.widgets-style-verticle{
	border-right: 1px dashed #BEBEBE;
}
/*cart link*/
.cart_link_text{
	position: relative;
	float: right;
	right: 20%;
	top: 20%;
}
.cart_link_block img{
	position: relative;
	float: left;
	left: 19%;
	top: 10%;
}